package com.qmth.qrzk.repository.service.query;

public class QuestionTypeQueryParams extends QueryParams {
	private String course;
	private Integer correctOptionsNum=null;

	public String getCourse() {
		return course;
	}

	public void setCourse(String course) {
		this.course = course;
	}

	public Integer getCorrectOptionsNum() {
		return correctOptionsNum;
	}

	public void setCorrectOptionsNum(Integer correctOptionsNum) {
		this.correctOptionsNum = correctOptionsNum;
	}

	

}
